/*
 * Overrides for earlier version html affected by styles from the new version of the site
 */
.orig img {
  /* because the default max-width: 100% will cause problems with editor icons in roster table, etc. */
  max-width: none;
}

.link_list td img {
  margin: 4px 10px 4px 0;
}

/*
 * Overrides for google maps
 */
.gm-style img {
  /* because the default max-width: 100% will cause problems with map controls */
  max-width: none;
}

.l2_medtext img {
  max-width:none;
}

.gm-style img{
  max-width:none;
}

table.orig td > img {
  /* ensure original tables with spacer images display them as inline block */
  display: block;
}

table.orig td.dynamicformSpacerLight > img, table.orig td.dynamicformSpacerDark > img {
  display: block;
}

#dk_container_dropkick_change_tab .dk_toggle {width: auto!important;}

/* Other styles left over from the old site */
.calendargridtitle { font-family: arial, helvetica, verdana, sans-serif;
            font-weight: bold;
            font-size: 16px;
            text-decoration: none;
            color: #FFFFFF;
			margin-top: 6px; padding-top: 6px;
			margin-bottom: 6px; padding-bottom: 6px;
}

.calendargridinstructions { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 12px;
            text-decoration: none;
            color: #DDD863;
}

.calendargridinstructionslist { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 12px;
            color: #DDD863;
			margin-left: 10px; padding-left: 0px;
			margin-right: 5px; padding-right: 5px;
			margin-top: 1px; padding-top: 1px;
			margin-bottom: 1px; padding-bottom: 1px;
}

.calendargridweekday { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 10px;
            font-weight: bold;
			text-decoration: none;
			color: #DCE4ED;
			margin-top: 3px; padding-top: 3px;
			margin-bottom: 3px; padding-bottom: 3px;
}

.calendargridcurrentmonthday { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 12px;
            font-weight: bold;
			text-decoration: none;
			color: #000000;
			float: right;
			padding: 3px;
}

.calendargridothermonthday { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 12px;
            font-weight: bold;
			color: #515065;
			float: right;
			padding: 3px;
}

.calendargridevent { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 10px;
            text-decoration: none;
            color: #000000;
}

.calendargridevent:hover { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 10px;
            text-decoration: underline;
            color: #000000;
}

.calendargrideventlist { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 10px;
            color: #000000;
			list-style-type: none;
			margin-left: 1px; padding-left: 1px;
			margin-right: 1px; padding-right: 1px;
			margin-top: 1px; padding-top: 1px;
			margin-bottom: 1px; padding-bottom: 1px;
}

.calendarlisttitle { font-family: arial, helvetica, verdana, sans-serif;
            font-weight: bold;
            font-size: 16px;
            text-decoration: none;
            color: #FFFFFF;
			margin-top: 6px; padding-top: 6px;
			margin-bottom: 6px; padding-bottom: 6px;
}

.calendarlistcolumnheader { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 11px;
            font-weight: bold;
			text-decoration: none;
			color: #FFFFFF;
			margin-left: 3px; padding-left: 3px;
			margin-right: 3px; padding-right: 3px;
			margin-top: 3px; padding-top: 3px;
			margin-bottom: 3px; padding-bottom: 3px;
}

.calendarlistcolumnheader:hover { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 11px;
            font-weight: bold;
			text-decoration: underline;
			color: #FFFFFF;
			margin-left: 3px; padding-left: 3px;
			margin-right: 3px; padding-right: 3px;
			margin-top: 3px; padding-top: 3px;
			margin-bottom: 3px; padding-bottom: 3px;
}

.calendarlistcell { font-family: arial, helvetica, verdana, sans-serif;
			margin-left: 5px; padding-left: 5px;
			margin-right: 5px; padding-right: 5px;
			margin-top: 5px; padding-top: 5px;
			margin-bottom: 5px; padding-bottom: 5px;
}

.calendarlisttext { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 12px;
			color: #0B2449;
}

a.calendarlisttext { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 12px;
			text-decoration: none;
			color: #0B2449;
}

a.calendarlisttext:hover { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 12px;
			text-decoration: underline;
			color: #0B2449;
}

.calendarlisttextsmall { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 10px;
			color: #0B2449;
}

a.calendarlisttextsmall { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 10px;
			text-decoration: none;
			color: #0B2449;
}

a.calendarlisttextsmall:hover { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 10px;
			text-decoration: underline;
			color: #0B2449;
}

.calendarlistlink { font-family: arial, helvetica, verdana, sans-serif;
			color: #4A8BBC;
}

.calendarlistsunsettext { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 10px;
}

.calendarlistsubtitle { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 11px;
			font-weight: bold;
            color: #DDD863;
}

.calendarlistsubtitlelist { font-family: arial, helvetica, verdana, sans-serif;
            font-size: 11px;
            color: #DDD863;
			margin-left: 10px; padding-left: 0px;
			margin-right: 5px; padding-right: 5px;
			margin-top: 1px; padding-top: 1px;
			margin-bottom: 1px; padding-bottom: 1px;
}

.searchdate {
	font-size: 9px;
	font-style: italic;
	opacity: 0.5;
}

.searchprevnext, .searchpaging {
	font-size: 13px;
}
.searchoff {
	color: #000000;
	text-decoration: none;
	opacity: 0.5;
}
.searchon {
	color: #42A0F2;
	text-decoration: none;
	opacity: 1;
}
.searchon:hover {
	color: #42A0F2;
	text-decoration: underline;
	cursor: hand;
	opacity: 1;
}
.searchsel {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	opacity: 1;
}

#site_body .upcoming_events th.location_col,#site_body .upcoming_events td.location_col
  { display: table-cell;}

@media only screen and (min-width : 480px)  { 
 #site_body .upcoming_events th.location_col,#site_body .upcoming_events td.location_col
  { display: none}
}

/* ~~~~~~~~~~~~~ START club-view.cfm follow tools ~~~~~~~~~~~~~*/

.club_share_tools {
	padding: 1em 0;
}

.club_share_tools li {
	display: inline;
	padding-right: 3px;
}

.club_share_tools .follow_us {
	color: #4b6e8a;
	padding-right: 8px;
	font-weight: 700;
	position: relative;
	top: 2px;
}
/* ~~~~~~~~~~~~~ END club-view.cfm follow tools ~~~~~~~~~~~~~*/

li.inline_fields{
	display: flex;
}

li.inline_fields input {
	margin-right: 1em;
}

 li.inline_fields label {
	margin-right: 5px;
}

 .no_results {
	 margin-top: 1.4em;
 }

 .login_modal {
	 display: none;
 }

 /* ~~~~~~~~~~~~~~~~~~~~ modal styles ~~~~~~~~~~~~~~~~~~~*/
#simplemodal-overlay {
	background-color: rgba(0,0,0,.85);
}

#simplemodal-container {
	background-color: white;
	border-radius: 5px;
  padding: 20px 58px 20px 20px;
}

#simplemodal-container a.modalCloseImg {
	background:url(../images/close.png) no-repeat;
	width:30px;
	height:30px;
	display:inline;
	z-index:3200;
	position:absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	background-size: cover;
	opacity: .7;
}

.login_btn {
	background-color: #aad4ee;
  border-radius: 3px;
  padding: 1px 18px;
  right: calc(50% - 38px);
  bottom: 7px;
  position: absolute;
  color: #152f4c;
  font-weight: 500;
  cursor: pointer;
  font-family: roboto condensed, helvetica, arial, sans-serif;
}

@media screen and (min-width: 600px) {
	.login_btn {
		right: 65px;
		bottom: calc(50% - 12px);
	}
}

@media screen and (min-width: 769px) {
	.login_btn {
		right: 20px;
	}
}

@media screen and (min-width: 1024px) {
	.login_btn {
		right: 0;
		bottom: 20px;
	}
}

.login_modal_form .title {
	color: #000;
	margin: 0.5em 0 0.7em 0;
	font-size: 1.3em;
	font-weight: 500;
}

.login_modal_form input, .login_modal_form label {
	display: block;
}

.login_modal_form label {
	font-size: 0.9em;
  margin-bottom: .3em;
}

.login_modal_form input {
	margin-bottom: 12px;
  width: 100%;
  border-radius: 3px;
  border: 1px solid #ababac;
  height: 30px;
  padding-left: 10px;
}

.login_modal_form input[type=submit] {
	margin: 16px 0 20px 0;
	background-color: #628eb5;
	color: white;
	padding: 6px;
	width: 90px;
	height: 32px;
	border:0;
	border-radius: 4px;
	text-transform: uppercase;
  font-size: .9em;
  font-weight: 600;
}

.login_modal_form footer {
	font-size: .85em;
}

 /* ~~~~~~~~~~~~~~~~~~~~ view as link styles ~~~~~~~~~~~~~~~~~~~*/

.view_as_container {
	padding: 10px 5px;
  border-top: 1px solid #cfd7e2;
  border-bottom: 1px solid #cfd7e2;
  color: #3c3c3c;
  font-weight: 700;
  font-size: .9em;
  margin-bottom: 1.5em;
}

.view_as_container label {
	display: block;
	margin-bottom: 5px;
	font-size: 0.8em;
  font-weight: 700;
  color: #8097ac;
}

.view_as_container a {
  color: #7b838e;
}

.view_as_container span {
	margin-right: 10px;
	display: block;
	margin-bottom: 5px;
}

.view_as_container span.last {
	margin-bottom: 0;
}

@media screen and (min-width: 480px) {
	.view_as_container label {
		display: inline-block;
		margin-bottom: 0;
	  margin-right: 10px;
	}
	.view_as_container span {
		display: inline-block;
		margin-bottom: 0;
	}
}

/* ~~~~~~~~~~~~~~~~~~~~ custom table styles ~~~~~~~~~~~~~~~~~~~*/

#tabcontent5 tr.subsection {
	line-height: 2em;
}
#tabcontent5 tr.multi_column {
	line-height: 1.6em;
}

#tabcontent5 .logged_data {
	line-height: 1.3em;
	margin-bottom: .7em;
}


